<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">Configurazione</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">Illuminazione</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">Modalità Gaming</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">Macro</Message>

	<!--KeyDefinitionUI/non-widget ID-->	
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">Tasto\nTasto\nMouse\nMacro\nTasto combo\nEsegui programma\nMultimedia\nScelta rapida Windows\nNon consentito</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">Predefinito\nTastiera\nFunzione mouse\nMacro\nTasto combo\nEsegui programma\nMultimedia\nScelta rapida Windows\nNon consentito</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">Pulsante sinistro\nPulsante destro\nPulsante centrale\nPulsante 4\nPulsante 5\nScorri su\nScorri giù</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">Riproduci una volta\nRiproduci più volte\nClic per fermare</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">Profilo 1\nProfilo 2\nProfilo 3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">Vol-\nVol+\nSilenzia\nRiproduci/Pausa\nPrecedente\nSuccessivo\nFerma\nPagina principale\nQuesto PC\nE-mail\nCalcolatrice</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">Avvia Gestione attività\nDesktop\nLoop applicazioni\nCambia applicazione\nChiudi applicazione\nTaglia\nCopia\nIncolla</Message>
	
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">Pulsante sinistro\nPulsante destro\nPulsante centrale\nPulsante 4\nPulsante 5\nRotellina mouse</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">Freccia SU\nFreccia GIÙ</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">Scorri su\nScorri giù</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">Configurazione</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">Illuminazione</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">Modalità Gaming</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">Personalizzato</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">Colore</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">Direzione</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">Velocità</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">Duration</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">Luminosità</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">No</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">Attenua</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normale</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">Alta</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">Lento</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">Rapido</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">Breve</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">Medio</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">Lungo</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Configuratore&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">Attiva colore 2</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">Colore 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">Colore 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">Intero spettro</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">Effetto1\nEffetto2\nEffetto3\nEffetto4\nEffetto5\nEffetto6\nEffetto7\nEffetto8\nEffetto9\nEffetto10\nEffetto11\nEffetto12\nEffetto13\nEffetto14\nEffetto15\nEffetto16\nEffetto17\nEffetto18\nEffetto19\nPersonalizzare</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">Sì</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">No</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">Configurazione</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">Illuminazione</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">Modalità Gaming</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">Modalità Gaming</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">Sì</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">No</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">Disattiva tasti</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">ALT + TAB</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">ALT + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Tasto WINDOWS</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">Disattiva</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">Disattiva</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">Disattiva</Message>
	
	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">Configurazione</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">Illuminazione</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">Modalità Gaming</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">Pulsante sinistro</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">Pulsante sinistro\nPulsante destro\nPulsante centrale\nPulsante 4\nPulsante 5\nRotellina mouse</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">Pulsante giù</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">Freccia SU\nFreccia GIÙ</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">Scorri su\nScorri giù</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">Inserisci ritardo</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">Recupera</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">Applica</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">Modifica macro</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">Seleziona nome</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">Nuova macro</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">Nuovo</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">Avvia registrazione</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">Ferma registrazione</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">Inserisci evento mouse</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">Ritardo fisso</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">Sequenza tasti premuti</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">Impostazioni</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">Lingua:</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">Colore testo</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">Annulla</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">Modifica profilo</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">Seleziona profilo</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">Nuovo</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">Rimuovi</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">Importa</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">Esporta</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">Tasto di scelta rapida</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">Tasto singolo</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">Annulla</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">Funzione mouse</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">Seleziona un'azione</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">Macro</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">Seleziona una macro</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">Seleziona un tipo</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">Loop (1 - 255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">Cambia profilo</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">Seleziona un'azione</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">Avvia procedura</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">Seleziona un percorso</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">Inserisci un URL</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">Multimedia</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">Seleziona un'azione</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Tasto scelta rapida Windows</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">Seleziona un'azione</Message>
	
	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">Tasto combo</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">Annulla</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">Ritardo</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">Inserisci un valore per il ritardo</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0">(Intervallo 1 - 99999999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">Rinomina</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">Inserisci un nuovo nome</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">Attuale:</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">Nuovo nome:</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">Configuratore</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">Annulla</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">TUTTO</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">WASD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">Freccia</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">1-0</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">F1-F12</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">Tastierino numerico</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">Annulla selezione</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">Inverti selezione</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">Colore</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">Applica</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">Elimina</Message>
</Messages>
